Broken dependencies: oldstandard-sfd-fonts

buildsys at fedoraproject.org buildsys at fedoraproject.org
Mon Nov 16 14:31:09 UTC 2009



oldstandard-sfd-fonts has broken dependencies in the development tree:
On ppc:
	oldstandard-sfd-fonts-2.0.2-8.fc12.noarch requires /bin/sh
	oldstandard-sfd-fonts-2.0.2-8.fc12.noarch requires /bin/sh
On ppc64:
	oldstandard-sfd-fonts-2.0.2-8.fc12.noarch requires /bin/sh
	oldstandard-sfd-fonts-2.0.2-8.fc12.noarch requires /bin/sh
Please resolve this as soon as possible.





More information about the fonts-bugs mailing list